Open SCAP Library

Data Structures | Functions
dpkginfo.c File Reference

dpkginfo probe More...

`#include <stdio.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <assert.h>`
`#include <seap.h>`
`#include <probe-api.h>`
`#include <alloc.h>`
`#include "common/debug_priv.h"`
`#include "public/oval_schema_version.h"`
`#include "dpkginfo-helper.h"`

## Data Structures
struct | dpkginfo_global

## Functions
void * | probe_init (void)
| Dummy probe_fini function.
void | probe_fini (void *ptr)
| Dummy probe_fini function.
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

dpkginfo probe

Author
  "Pierre Chifflier" chiff.nosp@m.lier.nosp@m.@wzdf.nosp@m.tpd..nosp@m.net